<DialogueContext.PU_ECKHART_MG_SendingDetails_IG_002_SendingYouThe __id="2b4812ca-908f-4d78-921a-154b95c14f10" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mileseckhart.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ECKHART_MG_SendingDetails_IG_002_SendingYouThe" speaker="571ee5c0-d063-4c45-a1dd-28ccb556b911" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ECKHART_MG_SendingDetails_IG_002_SendingYouThe" />
  <contents />
  <tags />
</DialogueContext.PU_ECKHART_MG_SendingDetails_IG_002_SendingYouThe>